.t456__list_item:last-child .t-menu__link-item {
  display: inline-block;
  padding: 10px 26px !important;
  background-color: #edece6;
  color: #28292d !important;
  border-radius: 999px;
  line-height: 1.2;
  transition: all .25s ease;
}
.t456__list_item:last-child .t-menu__link-item:hover {
  background-color: #ffffff;
  color: #000000 !important;
  opacity: 1 !important;
}
@media screen and (max-width: 980px) {
  .t456__list_item:last-child .t-menu__link-item {
    padding: 8px 20px !important;
  }
}